
Codelco - Feature #4310

Tabla de requerimientos

09/27/2024 12:10 PM - Scarlet Gavia Mondaca

Status: Resolved Start date: 08/26/2024

Priority: Normal Due date: 09/06/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Analizar a fondo el proyecto, contactar al cliente y crear tabla de requerimiento

History

#1 - 09/27/2024 12:13 PM - Scarlet Gavia Mondaca

- Tracker changed from Bug to Feature

- Status changed from New to Resolved

#2 - 09/27/2024 12:15 PM - Scarlet Gavia Mondaca

- % Done changed from 0 to 100

#3 - 09/27/2024 12:24 PM - Scarlet Gavia Mondaca

- Due date changed from 08/16/2024 to 09/06/2024

- Start date changed from 08/12/2024 to 08/26/2024
